/*
* HTML5 Boilerplate
*
* What follows is the result of much research on cross-browser styling.
* Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
* Kroc Camen, and the H5BP dev community and team.
*
*/
/* ----------------------------------------------------------------------
Base styles: opinionated defaults
---------------------------------------------------------------------- */
html,
button,
input,
select,
textarea {
color: #16161d; }
body {
font-size: 1em;
line-height: 1.4; }
/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/
::-moz-selection {
background: #bdc8cf;
text-shadow: none; }
::selection {
background: #bdc8cf;
text-shadow: none; }
/*
* A better looking default horizontal rule
*/
hr {
display: block;
height: 1px;
border: 0;
border-top: 1px solid #ccc;
margin: 1em 0;
padding: 0; }
/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img {
vertical-align: middle; }
/*
* Remove default fieldset styles.
*/
fieldset {
border: 0;
margin: 0;
padding: 0; }
/*
* Allow only vertical resizing of textareas.
*/
textarea {
resize: vertical; }
/*
* Set some base typography
*/
h1, h2, h3, h4, h5, h6 {
color: #333333;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
p {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
a {
color: #2a6b8f; }
a:visited {
color: #508fb2; }
a:hover {
color: #b7352d; }
a:active {
color: #b7352d; }
/* body {
letter-spacing: -0.020em;
}
*/
input[type=text] {
border-radius: 0.18rem; }
input[type=submit] {
border: none;
background-color: #0f4461;
color: #FFF; }
section[role=main] {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.filter-list-controls select.filter-list {
border: 1px solid #ccc;
background: #f4f8fb;
color: #333;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.mobile-static {
background: #f4f8fb;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
@media only screen and (min-width: 48em) {
.mobile-static {
display: none; } }
.not-mobile-static {
display: none; }
@media only screen and (min-width: 48em) {
.not-mobile-static {
display: block; } }
/* BEGIN JAVAWORLD HEADER */
#banner .topics {
background: #0f4461;
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 400; }
#banner .topics:after {
content: '';
position: absolute;
z-index: 10;
top: 0;
right: 0;
bottom: 0;
width: 20px;
height: 40px;
background-color: rgba(15, 68, 97, 0);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(15, 68, 97, 0)), color-stop(100%, #0f4461));
background-image: -webkit-linear-gradient(left, rgba(15, 68, 97, 0) 0%, #0f4461 100%);
background-image: linear-gradient(to right,rgba(15, 68, 97, 0) 0%, #0f4461 100%); }
#banner .topics nav ul li::after {
color: #2a6b8f; }
#banner .topics nav ul li.header {
color: #2a6b8f;
font-weight: 700; }
#banner .topics nav ul li a {
color: #FFF; }
#banner .topics nav ul li a:hover {
color: #26aef8; }
#banner section.main {
background: #0f4461; }
#banner section.main .masthead button {
background: #2a6b8f;
box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
border: 1px solid #2a6b8f;
color: #fff; }
#banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/jvw/javaworld-logo-mobile.png) 0 0 no-repeat;
background-size: 180px 35px;
position: relative;
height: 35px;
width: 180px;
margin: 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
#banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/jvw/javaworld-logo-mobile@2x.png) 0 0 no-repeat;
background-size: 180px 35px; } }
@media only screen and (min-width: 48em) {
#banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/jvw/javaworld-logo-1.png) 0 0 no-repeat;
background-size: 247px 48px;
height: 48px;
width: 247px; } }
@media only screen and (min-width: 48em) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-width: 48em) and (min--moz-device-pixel-ratio: 2), only screen and (min-width: 48em) and (-moz-min-device-pixel-ratio: 2), only screen and (min-width: 48em) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-width: 48em) and (min-device-pixel-ratio: 2), only screen and (min-width: 48em) and (min-resolution: 192dpi), only screen and (min-width: 48em) and (min-resolution: 2dppx) {
#banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/jvw/javaworld-logo-twox.png) 0 0 no-repeat;
background-size: 247px 48px; } }
.lt-ie9 #banner section.main .masthead .logo {
background: url(http://idge.staticworld.net/jvw/javaworld-logo-1.png) 0 0 no-repeat; }
#banner section.main .reading {
display: block; }
@media only screen and (min-width: 48em) {
#banner section.main .reading {
top: 80px;
float: none;
width: 75%;
width: -webkit-calc(100% - 100px);
width: -moz-calc(100% - 100px);
width: calc(100% - 100px);
margin-left: 0;
left: 35px; } }
@media only screen and (min-width: 60.625em) {
#banner section.main .reading {
float: left;
top: 8px;
width: 400px;
margin-left: 20%;
margin-left: -webkit-calc(50% - 200px);
margin-left: -moz-calc(50% - 200px);
margin-left: calc(50% - 200px); } }
.lt-ie9 #banner section.main .reading {
display: none; }
#banner section.main .reading #reading-selector {
background: #2a6b8f;
border: 1px solid #2a6b8f;
border-radius: 2px;
box-shadow: 0 0 3px rgba(185, 185, 185, 0.5);
color: #FFF;
font-family: 'PT Sans Narrow', 'Helvetica Neue', Helvetica, Arial, sans-serif, sans-serif;
font-weight: 300;
font-size: 19px; }
#banner section.main .reading #reading-selector .label {
font-weight: 700;
-webkit-font-smoothing: antialiased; }
#banner section.main .reading #reading-selector .label .tick {
color: #FFF; }
#banner section.main .reading #reading-selector.open ul li {
border-bottom: 1px solid rgba(202, 219, 232, 0.5); }
#banner section.main .reading #reading-selector.open ul li:hover {
background: #b7352d; }
#banner section.main .reading #reading-selector.open ul li a {
color: #FFF; }
#banner section.main .reading #reading-selector.open ul li.subhed:hover {
background: none; }
#banner section.main .tools ul li {
border-left: 1px solid #2a6b8f; }
#banner section.main .tools ul li a {
color: #FFF; }
#banner section.main .tools ul li a:hover {
color: #26aef8; }
#banner section.tools-expand input:focus {
box-shadow: 0 0 8px rgba(42, 107, 143, 0.45); }
#banner section.tools-expand input[type=submit] {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
background: #0f4461; }
#banner section.tools-expand .search-suggest {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#banner section.tools-expand .ui-autocomplete {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#banner section.tools-expand .ui-autocomplete li {
margin: 0 82px; }
#banner section.tools-expand .ui-autocomplete li a.ui-state-focus {
background-color: #c0deff; }
#banner label {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 600;
font-size: 1.1em;
color: #333; }
#bg-gradient {
height: 50px;
position: absolute;
left: 0;
top: 0;
width: 100%;
z-index: -1;
background: white;
/* Old browsers */
background: -moz-linear-gradient(top, #bdc8cf 0%, white 50px, white 100%);
/* FF3.6+ */
background: -webkit-linear-gradient(top, #bdc8cf 0%, white 50px, white 100%);
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #bdc8cf 0%, white 50px, white 100%);
/* Opera 11.10+ */
background: -ms-linear-gradient(top, #bdc8cf 0%, white 50px, white 100%);
/* IE10+ */
background: linear, to bottom, #bdc8cf 0%, white 50px, white 100%;
/* W3C */ }
.ribbon {
position: absolute;
top: 32px;
right: 3px;
height: 21px;
width: 110px; }
/* END JAVAWORLD HEADER */
/* BEGIN JAVAWORLD NAV */
#banner nav.main {
background: #2a6b8f; }
#banner nav.main ul li {
border-top: 1px solid rgba(202, 219, 232, 0.15);
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
background: #2a6b8f; }
#banner nav.main ul li a {
color: #FFF;
-webkit-font-smoothing: antialiased; }
#banner nav.main ul li a span {
color: #FFF; }
#banner nav.main ul li.nav-open, #banner nav.main ul li:hover {
background: #0f4461; }
#banner nav.main ul li:last-child {
border-bottom: 1px solid rgba(202, 219, 232, 0.15); }
#banner nav.main ul li ul li {
background: #0f4461; }
#banner nav.main ul li ul li:first-child a {
color: #FFF; }
#banner nav.main ul li ul li:first-child a span {
color: #FFF; }
#banner nav.main ul li ul li:hover {
background: #b7352d; }
#banner.nav-open section.main .masthead button {
background: #0f4461;
border-color: #0f4461;
color: #FFF; }
/* END JAVAWORLD NAV */
/* BEGIN JAVAWORLD FOOTER */
footer {
background: #0f4461;
-webkit-font-smoothing: antialiased; }
footer .brand .logo {
background: url(http://idge.staticworld.net/jvw/javaworld-logo-footer.png) 0 0 no-repeat;
background-size: 142px 28px;
position: relative;
height: 28px;
width: 142px;
margin: 0.3em auto 0 auto; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
footer .brand .logo {
background: url(http://idge.staticworld.net/jvw/javaworld-logo-footer@2x.png) 0 0 no-repeat;
background-size: 142px 28px; } }
footer .brand .tagline {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-left: 1px solid #2a6b8f; }
footer .brand .follow label {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.0rem;
font-weight: 600; }
footer .brand .follow ul li {
border-right: 1px solid #2a6b8f; }
footer .brand .follow ul li a:hover {
color: #26aef8; }
footer .topics nav ul li {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
footer .topics nav ul li::after {
color: #2a6b8f; }
footer .topics nav ul li a {
color: #FFF;
-webkit-font-smoothing: antialiased; }
footer .topics nav ul li a:hover {
color: #26aef8; }
footer .topics #ft1 ul li {
font-weight: 600;
text-transform: uppercase; }
footer .about nav ul li {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
footer .about nav ul li a {
color: #333333; }
footer .about nav ul li a:hover {
color: #000; }
footer .copyright {
background: #FFF; }
footer .copyright p {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
max-width: 970px;
margin: 0 auto; }
footer .copyright .network {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
/* END JAVAWORLD FOOTER */
